» Ubuntu » Paket

Error

two or more packages specified (ruby-narray raring)